### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Tor துவக்கி

torlauncher.tor_exited_during_startup=Tor exited during startup. This might be due to an error in your torrc file, a bug in Tor or another program on your system, or faulty hardware. Until you fix the underlying problem and restart Tor, Tor Browser will not start.
torlauncher.tor_exited=Tor unexpectedly exited. This might be due to a bug in Tor itself, another program on your system, or faulty hardware. Until you restart Tor, the Tor Browser will not able to reach any websites. If the problem persists, please send a copy of your Tor Log to the support team.
torlauncher.tor_exited2=Restarting Tor will not close your browser tabs.
torlauncher.tor_controlconn_failed=Tor கட்டுப்பாட்டு துறையை இணைக்க முடியவில்லை.
torlauncher.tor_failed_to_start=Tor தொடங்க முடியவில்லை.
torlauncher.tor_control_failed=Failed to take control of Tor.
torlauncher.tor_bootstrap_failed=Tor failed to establish a Tor network connection.
torlauncher.tor_bootstrap_failed_details=%1$S failed (%2$S).

torlauncher.unable_to_start_tor=Tor தொடங்க முடியவில்லை.\n\n%S
torlauncher.tor_missing=Tor இயங்கக்கூடியது காணவில்லை.
torlauncher.torrc_missing=The torrc file is missing and could not be created.
torlauncher.datadir_missing=The Tor data directory does not exist and could not be created.
torlauncher.onionauthdir_missing=The Tor onion authentication directory does not exist and could not be created.
torlauncher.password_hash_missing=Hashed கடவுச்சொல்லை பெற முடியவில்லை.

torlauncher.failed_to_get_settings=Tor அமைப்புகளை மீட்டெடுக்க முடியவில்லை.\n\n%S
torlauncher.failed_to_save_settings=Tor அமைப்புகளை சேமிக்க முடியவில்லை. \n\n%S
torlauncher.ensure_tor_is_running=Tor இயங்கிக்கொண்டிருப்பதை உறுதி செய்க.

torlauncher.error_proxy_addr_missing=நீங்கள் இணையத்தை அணுக ஒரு ப்ராக்ஸி பயன்படுத்தி Tor கட்டமைக்க ஒரு ஐபி முகவரி அல்லது புரவலன் மற்றும் ஒரு போர்ட் எண் குறிப்பிட வேண்டும்.
torlauncher.error_proxy_type_missing=பதிலாள் வகை தேர்ந்தெடுக்க வேண்டும்.
torlauncher.error_bridges_missing=நீங்கள் ஒன்று அல்லது அதற்கு மேற்பட்ட பாலங்களை குறிப்பிட வேண்டும்.
torlauncher.error_default_bridges_type_missing=You must select a transport type for the provided bridges.
torlauncher.error_bridgedb_bridges_missing=Please request a bridge.
torlauncher.error_bridge_bad_default_type=No provided bridges that have the transport type %S are available. Please adjust your settings.

torlauncher.bridge_suffix.meek-amazon=(works in China)
torlauncher.bridge_suffix.meek-azure=(works in China)

torlauncher.request_a_bridge=Request a Bridge…
torlauncher.request_a_new_bridge=புதிய Bridge ஐ வேண்டுக...
torlauncher.contacting_bridgedb=Contacting BridgeDB. Please wait.
torlauncher.captcha_prompt=Solve the CAPTCHA to request a bridge.
torlauncher.bad_captcha_solution=உள்ளிட்ட தீர்வு சரியானதல்ல. தயவு செய்து மீண்டும் முயல்க
torlauncher.unable_to_get_bridge=Unable to obtain a bridge from BridgeDB.\n\n%S
torlauncher.no_meek=This browser is not configured for meek, which is needed to obtain bridges.
torlauncher.no_bridges_available=No bridges are available at this time. Sorry.

torlauncher.connect=இணைக்க
torlauncher.restart_tor=Tor ஐ மறுதொடக்கு
torlauncher.quit=விடுவி
torlauncher.quit_win=வெளியேறு
torlauncher.done=முடிந்தது

torlauncher.forAssistance=உதவிக்கு, தொடர்பு கொள்ளுங்கள் %S
torlauncher.forAssistance2=For assistance, visit %S

torlauncher.copiedNLogMessages=Copy complete. %S Tor log messages are ready to be pasted into a text editor or an email message.

torlauncher.bootstrapStatus.starting=Starting
torlauncher.bootstrapStatus.conn_pt=Connecting to bridge
torlauncher.bootstrapStatus.conn_done_pt=Connected to bridge
torlauncher.bootstrapStatus.conn_proxy=Connecting to proxy
torlauncher.bootstrapStatus.conn_done_proxy=Connected to proxy
torlauncher.bootstrapStatus.conn=Connecting to a Tor relay
torlauncher.bootstrapStatus.conn_done=Connected to a Tor relay
torlauncher.bootstrapStatus.handshake=Negotiating with a Tor relay
torlauncher.bootstrapStatus.handshake_done=Finished negotiating with a Tor relay
torlauncher.bootstrapStatus.onehop_create=Establishing an encrypted directory connection
torlauncher.bootstrapStatus.requesting_status=Retrieving network status
torlauncher.bootstrapStatus.loading_status=Loading network status
torlauncher.bootstrapStatus.loading_keys=Loading authority certificates
torlauncher.bootstrapStatus.requesting_descriptors=Requesting relay information
torlauncher.bootstrapStatus.loading_descriptors=Loading relay information
torlauncher.bootstrapStatus.enough_dirinfo=Finished loading relay information
torlauncher.bootstrapStatus.ap_conn_pt=Building circuits: Connecting to bridge
torlauncher.bootstrapStatus.ap_conn_done_pt=Building circuits: Connected to bridge
torlauncher.bootstrapStatus.ap_conn_proxy=Building circuits: Connecting to proxy
torlauncher.bootstrapStatus.ap_conn_done_proxy=Building circuits: Connected to proxy
torlauncher.bootstrapStatus.ap_conn=Building circuits: Connecting to a Tor relay
torlauncher.bootstrapStatus.ap_conn_done=Building circuits: Connected to a Tor relay
torlauncher.bootstrapStatus.ap_handshake=Building circuits: Negotiating with a Tor relay
torlauncher.bootstrapStatus.ap_handshake_done=Building circuits: Finished negotiating with a Tor relay
torlauncher.bootstrapStatus.circuit_create=Building circuits: Establishing a Tor circuit
torlauncher.bootstrapStatus.done=Connected to the Tor network!

torlauncher.bootstrapWarning.done=done
torlauncher.bootstrapWarning.connectrefused=connection refused
torlauncher.bootstrapWarning.misc=miscellaneous
torlauncher.bootstrapWarning.resourcelimit=insufficient resources
torlauncher.bootstrapWarning.identity=identity mismatch
torlauncher.bootstrapWarning.timeout=connection timeout
torlauncher.bootstrapWarning.noroute=no route to host
torlauncher.bootstrapWarning.ioerror=read/write error
torlauncher.bootstrapWarning.pt_missing=missing pluggable transport

torlauncher.nsresult.NS_ERROR_NET_RESET=The connection to the server was lost.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Could not connect to the server.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Could not connect to the proxy.

torlauncher.copiedNLogMessagesShort=Copied %S Logs
